import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { ListOfJumpsComponent } from './list-of-jumps.component';

describe('ListOfJumpsComponent', () => {
  let component: ListOfJumpsComponent;
  let fixture: ComponentFixture<ListOfJumpsComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ ListOfJumpsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ListOfJumpsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
